@import (reference) '../../less/platoreso.less';

.ui.image.circular.avatar {
  padding: 0 !important; // I hate semantic-ui images

  &.big {
    width: 80px;
    height: 80px;
    //font-size: 2.5em;
  }

  img {
    width: 100%;
    height: auto;
  }
  &.initials {
    //height: 2.5em;
    > div {
      display: flex;
      justify-content: center;
      align-items: center;
      height: 100%;
      font-family: 'bariol', @pageFont;
      font-size: 1em;
      color: @lighterColorInverted;
    }
  }
}